Top-Themen

Aktuelle Themen (A bis Z)

Administrator.de FeedbackApache ServerAppleAssemblerAudioAusbildungAuslandBackupBasicBatch & ShellBenchmarksBibliotheken & ToolkitsBlogsCloud-DiensteClusterCMSCPU, RAM, MainboardsCSSC und C++DatenbankenDatenschutzDebianDigitiales FernsehenDNSDrucker und ScannerDSL, VDSLE-BooksE-BusinessE-MailEntwicklungErkennung und -AbwehrExchange ServerFestplatten, SSD, RaidFirewallFlatratesGoogle AndroidGrafikGrafikkarten & MonitoreGroupwareHardwareHosting & HousingHTMLHumor (lol)Hyper-VIconsIDE & EditorenInformationsdiensteInstallationInstant MessagingInternetInternet DomäneniOSISDN & AnaloganschlüsseiTunesJavaJavaScriptKiXtartKVMLAN, WAN, WirelessLinuxLinux DesktopLinux NetzwerkLinux ToolsLinux UserverwaltungLizenzierungMac OS XMicrosoftMicrosoft OfficeMikroTik RouterOSMonitoringMultimediaMultimedia & ZubehörNetzwerkeNetzwerkgrundlagenNetzwerkmanagementNetzwerkprotokolleNotebook & ZubehörNovell NetwareOff TopicOpenOffice, LibreOfficeOutlook & MailPapierkorbPascal und DelphiPeripheriegerätePerlPHPPythonRechtliche FragenRedHat, CentOS, FedoraRouter & RoutingSambaSAN, NAS, DASSchriftartenSchulung & TrainingSEOServerServer-HardwareSicherheitSicherheits-ToolsSicherheitsgrundlagenSolarisSonstige SystemeSoziale NetzwerkeSpeicherkartenStudentenjobs & PraktikumSuche ProjektpartnerSuseSwitche und HubsTipps & TricksTK-Netze & GeräteUbuntuUMTS, EDGE & GPRSUtilitiesVB for ApplicationsVerschlüsselung & ZertifikateVideo & StreamingViren und TrojanerVirtualisierungVisual StudioVmwareVoice over IPWebbrowserWebentwicklungWeiterbildungWindows 7Windows 8Windows 10Windows InstallationWindows MobileWindows NetzwerkWindows ServerWindows SystemdateienWindows ToolsWindows UpdateWindows UserverwaltungWindows VistaWindows XPXenserverXMLZusammenarbeit

gelöst MS NET Framework 2.2

Mitglied: CeMeNt

CeMeNt (Level 2) - Jetzt verbinden

23.08.2007, aktualisiert 13:05 Uhr, 9032 Aufrufe, 2 Kommentare

Moin Leute,

ich habe hier einen XP-Rechner, auf dem das MS NET Framework 2.0 installiert ist.

Nun möchte ich ACAD 2006 LT installieren. Die Installation bricht aber immer ab, weil das ACAD selbst die Framework Version 1.1 installieren will.

Nun meine Frage:

Kann ich die 2.0 deinstallieren, und anschließend von ACAD die 1.1 installieren lassen?
Oder sollte man davon die Finger lassen, weil sonst anschließend irgendwas nicht mehr funktioniert?

Danke für alle Tipps

Gruß CeMeNt
Mitglied: DerSchorsch
23.08.2007 um 12:45 Uhr
Hallo,

Du kannst die 2.0 drauf lassen und die 1.1 einfach dazu installieren.
Falls der Autocad-Installer da Probleme macht, installiere sie einfach von Hand
die Downloads gibts bei Microsoft: .NET Framework Version 1.1 und das .NET Framework 1.1 Service Pack 1

Das Autocad-Setup sollte diese finden und weitermachen.

Gruß,
Schorsch
Bitte warten ..
Mitglied: CeMeNt
23.08.2007 um 13:05 Uhr
Super! Hat geklappt!

Danke schön

CeMeNt
Bitte warten ..
Ähnliche Inhalte
Windows Tools
net Framework 4
Frage von kellbiddenWindows Tools1 Kommentar

Vielleich kann mir ja jemand helfen. Beim Windows-Updaate, bekomm ich da die Vollversion von .netFramework 4? Gruss Kellbidden

Bibliotheken & Toolkits

Microsoft .NET Framework Kompatibilität

gelöst Frage von VancouveronaBibliotheken & Toolkits4 Kommentare

Hallo zusammen, blöde Frage, weil ein Programm eine fehlende MFC71.dll anmeckert, die beim Deinstallieren einer anderen Software gelöscht wurde. ...

Exchange Server

Exchange .Net Framework Problem

Frage von banane31Exchange Server3 Kommentare

Guten Abend liebe Admin Gemeinde, ich stehe gerade vor einem ziemlich nervigen Problem und brauche eine Lösung. Unser Systemhaus ...

C und C++

net 3.5 Framework mit ausliefern

Frage von leon123C und C++4 Kommentare

Hallo zusammen, ich würde gerne das .net 3.5 Framework mit ausliefern. Allerdings finde ich leider kein passendes Medium zum ...

Neue Wissensbeiträge
Internet

Propaganda: Urheberschutz im Internet - Ende des digitalen Wild-West

Information von Frank vor 8 MinutenInternet

Hallo Administratoren, aus einem Kommentar heraus habe ich folgenden Beitrag von Herr Sven Schulze (CDU), EVP-Fraktion im Europäischen Parlament ...

Router & Routing

Zyxel VMG 1312 B30A - Firmwareupdate nur im "privaten" Firefox Modus möglich

Tipp von the-buccaneer vor 14 StundenRouter & Routing2 Kommentare

Hatte hier ein Zyxel 1312 das ums verrecken kein Firmwareupdate durchführen wollte. Datei ist auswählbar, dann kommt der Fortschrittskreisel ...

Windows 7

Windows 7 u. Server 2008 (R2) SHA-2-Update kommt am 12. März 2019

Information von kgborn vor 2 TagenWindows 75 Kommentare

Kleine Info für die Admins der oben genannten Maschinen. Ab Juli 2019 werden Updates von Microsoft nur noch mit ...

Firewall
PfSense 2.5.0 benötigt doch kein AES-NI
Information von ChriBo vor 3 TagenFirewall2 Kommentare

Hallo, Wie sich einige hier erinnern werden hat Jim Thompson in diesem Aritkel beschrieben, daß ab Version 2.5.0 ein ...

Heiß diskutierte Inhalte
Hardware
IT-Werkzeugkoffer bis 50,- EUR
gelöst Frage von departure69Hardware52 Kommentare

Hallo. Ich bin als IT-Systembetreuer einer Gemeinde zusätzlich auch der IT-Systembetreuer einer Grund- und Hauptschule. Dort muß ich jedoch ...

Netzwerke
Verteilung von Programmdaten außerhalb des internen Netzwerkes
Frage von mertaufmbergNetzwerke27 Kommentare

Guten Morgen liebe Administratoren, ich versuche zurzeit eine möglichst sichere und einfache Lösung zu suchen, um ein Programmverzeichnis über ...

Netzwerkmanagement
Richtfunknetzwerk mit vielen Hops stabiler gestalten
Frage von turti83Netzwerkmanagement22 Kommentare

Hallo, in meinem Dorf habe ich vor ca. einem Jahr ein Backbone aufgebaut um die Nachbarschaft mit Internet zu ...

Hyper-V
Intel MSC Raid 5 Rebuild
Frage von DannysHyper-V19 Kommentare

Hallo Community, Ich habe einen Modul Server von Intel in Betrieb. Dort ist eine Festplatte aus dem Raid 5 ...